#
# spec file for package xmountns (Version 2.4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xmountns
Release:      13
Copyright:    1994 by Stephen Booth, the University of Edinburgh
Group: 
Provides:     xmountains 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.4
Summary:      fractal landscape in the background
Source: xmountains-2.4.tar.gz
Patch: xmountains-2.4.dif
%description
Xmountains is a fractal terrain generator written by Stephen Booth.
It can be configured to calculate new 'mountains' in a certain period
of time.

Authors:
--------
    Stephen Booth <S.Booth@ed.ac.uk>

%prep
%setup -n xmountains-2.4
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/mountains
/usr/X11R6/bin/xmountains
%doc /usr/X11R6/man/man1/xmountains.1.gz
%doc /usr/doc/packages/mountains/README

